{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:02Z"
    },
    "lastModificationSignature": "0b1ff03ce37c1621586331f637ea7b8c85485bd310341eb1ee9611ce20c09828"
  }
}